Subject: RE: [EXTERNAL] Re: LPR Cameras
From: Brian Dickerson <[email-masked]>
To: Andrew Allen <[email-masked]>
Date: Tue, 18 Jan 2022 12:38:44 +0000

Ok, thanks!  If we have any issues arise, I’ll let you know.  But, I think it will work out better.

The Lexington PD camera request was sent to environmental on 12/1/21.  Typically, it takes 4-5 months to receive an approved environmental document.  As soon as I receive the document, I will have the Region prepare the license and send it to the locals for signature.

Thanks,

Brian Dickerson | Transportation Manager

Right-of-Way Division/Excess Land Office

J.K. Polk Building, 6th Floor

505 Deaderick Street, Nashville, TN 37243

p. 615-741-1877

[email-masked]<mailto:[email-masked]>

tn.gov/tdot<http://www.tn.gov/tdot>

From: Andrew Allen <[email-masked]>
Sent: Thursday, January 13, 2022 3:41 PM
To: Brian Dickerson <[email-masked]>
Subject: [EXTERNAL] Re: LPR Cameras

*** This is an EXTERNAL email. Please exercise caution. DO NOT open attachments or click links from unknown senders or unexpected email - STS-Security. ***

Hi Brian,

I hope you're doing well too!

Yes that makes sense to me and I'm happy to do that to help with the back and forth. I will start doing that on new applications going forward if that works.

On another note, I did speak with Lexington PD and they inquired about a status update on their application. Do we have any update on that one?

Best,

Andrew

On Thu, Jan 13, 2022 at 9:07 AM Brian Dickerson <[email-masked]<mailto:[email-masked]>> wrote:

   Andrew,

   Hope you’re doing good.  I can’t remember if we talked about this or not.  But, I think it might be beneficial for all involved if you can put yourself as the single point of contact on all applications for these across the State.  The ‘requestor’ would still be the local agency.  But, on #3 of the first page of the application, you would put yourself as the ‘contact’ for the agencies.  I think it would prevent a lot of confusion and mis-communication if you were the POC and middle man between us and the local law enforcement agencies.

   Thoughts on that?

   Brian Dickerson | Transportation Manager

   Right-of-Way Division/Excess Land Office

   J.K. Polk Building, 6th Floor

   505 Deaderick Street, Nashville, TN 37243

   p. 615-741-1877

   [email-masked]<mailto:[email-masked]>

   tn.gov/tdot<http://www.tn.gov/tdot>

   --

Andrew Allen

Success Manager

615.358.7088 | andrew.allen<https://urldefense.com/v3/__http:/andrew.allen__;!!PRtDf9A!8J8awkVN20bB7sPuL2WVoVeKIoJGfN_nrU4IkDt145SHlUgaXj71_wg_NiLGNb5_aALJ$>@flocksafety.com <http://@flocksafety.com>

Upcoming OOO Date: Monday, January 17th